## CongEditorNodeUnimplemented

CongEditorNodeUnimplemented —

## Synopsis

    struct      CongEditorNodeUnimplemented;
    #define     CONG_EDITOR_NODE_UNIMPLEMENTED  (obj)
    #define     CONG_EDITOR_NODE_UNIMPLEMENTED_CLASS(klass)
    #define     IS_CONG_EDITOR_NODE_UNIMPLEMENTED(obj)

## Description

## Details

### struct CongEditorNodeUnimplemented

    struct CongEditorNodeUnimplemented;

### CONG_EDITOR_NODE_UNIMPLEMENTED()

    #define CONG_EDITOR_NODE_UNIMPLEMENTED(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_UNIMPLEMENTED_TYPE, CongEditorNodeUnimplemented)

`obj` : |

### CONG_EDITOR_NODE_UNIMPLEMENTED_CLASS()

    #define CONG_EDITOR_NODE_UNIMPLEMENTED_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_UNIMPLEMENTED_TYPE, CongEditorNodeUnimplementedClass)

`klass` : |

### IS_CONG_EDITOR_NODE_UNIMPLEMENTED()

    #define IS_CONG_EDITOR_NODE_UNIMPLEMENTED(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_UNIMPLEMENTED_TYPE)

`obj` : |